/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/
 EXEC p_AlterColumn 'T_MRP_PLANORDER', 'FMATERIALLOCK', 'CHAR(1)', 'NOT NULL', '1111', '''0''';

 
 EXEC p_AlterColumn 'T_MRP_PLANORDER', 'FMATERIALSPREAD', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANORDERENTRY', 'FENTRYISREPLACE', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANORDERENTRY', 'FENTRYREPLACEMATERIAL', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
  


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/
